﻿#hipay-container {
    margin-top: .75em;
    margin-bottom: 2em;
}

.hipay-field-and-label {
    margin-top: 16px;
}

.hipay-field-container {
    display: inline-block;
    overflow: hidden;
    background-color: #ffffff;
    border: #ddd solid 1px;
    border-radius: 3px;
    height: 44px;
    width: 270px;
    vertical-align: middle;
}

.hipay-field-container-cvc {
    display: inline-block;
    overflow: hidden;
    background-color: #ffffff;
    border: #ddd solid 1px;
    border-radius: 3px;
    height: 44px;
    width: 55px;
    vertical-align: middle;
}

.hipay-field-label {
    display: inline-block;
    font-family: Averta Regular;
    font-size: 16px;
    width: 190px;
}

.hipay-field {
    flex-grow: 1;
    height: 100%;
    background-color: #ffffff;
    padding: 1px 4px;
}

#hipay-help-cvc {
    color: #999999;
    font-size: 14px;
    padding: 10px 4px;
    display: none;
}

#hipay-help-cvc.visible { display: block; }
